*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}

.section-inner { 
  width: 100%;
  padding: 0 15px;
  position: relative;
}

  .desktop{
    display:none !important;
  }



/* --HEADER-- */
#header {}
  .h-w1{
    position:relative;
    display: table;
    width: 100%;
  }
  .h-w2 { display:table-header-group; }

  .iconmenu{
    position: absolute;
    right:15px;
    top:16px;
    padding: 15px 8px;
    cursor: pointer;
  }
    .iconmenu span{
      display: block;
      height:4px;
      width:22px;
      background: #f37021;
      position: relative;

      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      behavior:url('../css3pie/PIE.htc');
    }
    .iconmenu span:before, .iconmenu span:after{
      content:'';
      display: block;
      height:4px;
      width:22px;
      background: #f37021;
      position: absolute;
      left:0;
      -webkit-border-radius: 10px;
      -moz-border-radius: 10px;
      border-radius: 10px;
      behavior:url('../css3pie/PIE.htc');   
    }
      .iconmenu span:before{
        top:-8px;
      }
      .iconmenu span:after{
        bottom:-8px;
      }
      .menu-open span:before, .menu-open span:after{
        bottom:0px;
        top:0px;
        
        -webkit-transform-origin: center center;
        -moz-transform-origin: center center;
        -ms-transform-origin: center center;
        transform-origin: center center;
        
      }
        .menu-open span:before{
          -webkit-transform: rotate(-45deg);
          -moz-transform: rotate(-45deg);
          -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
        }
        .menu-open span:after{
          -webkit-transform: rotate(45deg);
          -moz-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          transform: rotate(45deg);
        }
        .menu-open span{
          background: none;
        }



  #mainnav {
    margin-bottom:20px;
    padding: 0 15px;
    display:none;

    -webkit-transition:none;
      -moz-transition:none;
      transition:none;
  }
    #mainnav li{position: relative;}
    #mainnav li a{
      display:block;
      color: #777777;
      height:auto;
      line-height: inherit;
      text-decoration: none;
    }
    #mainnav > ul > li{
      border-bottom: 1px solid #004b8e;
    }
    #mainnav > ul > li:first-child{
      border-top: 1px solid #004b8e;
    }
    #mainnav > ul > li > a{
      padding: 8px 21px;
      font-size: 18px;
      font-weight: 600;
    }
    #mainnav ul li.active > a{
      color:#004a8d;
    }
    

    #mainnav ul.sub-menu{
      display:none;
      background: #fff;
      padding: 0px 15px 4px 15px;
      z-index: 1;

      -webkit-transition:none;
      -moz-transition:none;
      transition:none;
    }


      /*#mainnav ul li:hover > .sub-menu{
        display: inherit;
      }*/

      #mainnav > ul > li > ul > li{
        border-bottom: 1px dotted #01a9ca;
      }
      #mainnav > ul > li > ul > li:last-child{
        border-bottom: 0;
      }
      #mainnav > ul > li > ul > li > a{
        font-size: 16px;
        padding: 8px 26px;
        
      }
      #mainnav > ul > li > ul > li > ul > li > a{
        font-size: 16px;
        padding: 6px 0 6px 26px;
        
      }
      #mainnav > ul > li > ul > li > ul li a:before{
        content:'-';
        margin-right:5px;
      }

      #mainnav .sub-menu .has-children > a:after{
      content:'\e803';
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;

      position:absolute;
      right:15px;
      top:8px;
      color:#a7a9ac;
    }
    #mainnav .sub-menu .expanded > a:after{
      color:#e7762a;
    }
    
      






  #logo {
    padding:10px 0;
    display:inline-block;
  }
    #logo img{
      width:192px;
      height:auto;
    }
  

  .top-bar{
    height:33px;
    background:#004a8d;
  }
    .top-bar .section-inner{
      padding:0;
    }
    .top-bar .section-inner:after{
      content:'';
      display:table;
      clear:both;
    }
    #header .searchparts{
      margin-top:0;
      /*margin-top: 20px;*/
    }
    #header .searchparts .searcharea{
      margin-bottom:0;
    }
    #header #searchArea, #header .sfsearchTxt{
      float:left; 
    }
      #header #searchArea input{
        -webkit-appearance:none;
        -moz-appearance:none;
        appearance:none;

        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
      }
      #header #searchArea input[type='text']{
        background: #f37021;
        border:0;
        height:33px;
        line-height: 33px;
        width:175px;
        color: #fff;
        font-size:12px;
        padding: 6px 15px;
        float:left;
        margin-bottom:0;
        text-align: left;
      }
      #header #searchArea input[type='submit']{
        background: #00a9cb url('../imgs/bg/search.png') no-repeat center;
        width:35px;
        height:33px;
        color: #fff;
        border:0;
        text-indent: 300%;
        overflow: hidden;
        cursor: pointer;
        float:left;
        padding:0;
      }

      #header input::-webkit-input-placeholder { /* WebKit browsers */
          color:    #fff;
      }
      #header input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
         color:    #fff;
         opacity:  1;
      }
      #header input::-moz-placeholder { /* Mozilla Firefox 19+ */
         color:    #fff;
         opacity:  1;
      }
      #header input:-ms-input-placeholder { /* Internet Explorer 10+ */
         color:    #fff;
      }

      #header #searchArea fieldset{
        margin:0;
      }


    #topUtility {
      float:right;
    }
      #topUtility a{
        display:block;
        line-height: 33px;
        color: #fff;
        font-weight: 600;
        font-size: 12px;
        text-decoration: none;
      }
      #topUtility a span{
        display:none;
      }
      #topUtility a span.aog{
        font-weight: 700;
        width:60px;
        text-align: center;
        background:#f37021;
        display:inline-block;
      }

     .mobile-current-parent{
      background: #fff;
     } 
  .mobile-current-parent .RadSiteMap .rsmOneLevel .rsmItem, .RadSiteMap .rsmOneLevel .rsmItem:first-child .sfBreadcrumbNodeSeparator{
    display:none;
  }
  .mobile-current-parent .RadSiteMap .rsmOneLevel{
    padding-bottom:0;
  }
  .mobile-current-parent .RadSiteMap .rsmOneLevel .rsmItem{
    text-align: center;
  }
  .mobile-current-parent .RadSiteMap .rsmOneLevel .rsmItem a{
    color: #004a8d;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
    line-height: 50px;
    display:block;
    border-bottom: 2px solid #00a9cb;
    margin:0 -15px;
  }
    .mobile-current-parent .RadSiteMap .rsmOneLevel .rsmItem a:hover{
      background: none;
    }
    .mobile-current-parent .RadSiteMap .rsmOneLevel .rsmItem:first-child{
      display:block;
    }





/* --MAIN-- */
.m-w2{
  margin-bottom:30px;
}
#main{
  background: #fff;
}
#content{
  padding: 25px 0 60px 0;
}
  #content img{
    max-width:100%;
    height:auto;
    display:block;
    margin: 6px auto 20px auto;
  }
  .table{
      margin-top:30px;
      border: 1px solid #b4b6b9;
    }
      .table .title{
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        font-weight:600;
        background: #004a8d;
        padding: 4px 15px;
        border-bottom:1px solid #fff;
      }
      .table .col div{
        color: #797b7d;
        padding: 8px 15px;
        border-bottom: 1px solid #b4b6b9;
      }
      .table .col .col-head{
        border-color: #fff;
        background: #00a9cb;
        font-size:14px;
        color: #fff;
        font-weight: 600;
        padding: 4px 15px;
      }
      .table .col .col-head, .table .col div:last-child{
        border-bottom:0;
      }





    .sub-content-sections{
      margin-top:25px;
    }
      .sub-content-sections > ul{
        margin: 0;
      }
      .sub-content-sections > ul > li{
        clear:both;
        padding: 10px 0;
        list-style: none;
      }
      .sub-content-sections > ul > li > div{
        display:table;
      }
      .sub-content-sections .section-title{
        font-size: 24px;
        line-height: 1;
        display: table-header-group;
      }
      #content .sub-content-sections img{
        margin: 10px auto;
        float:none !important;
      }
      /*.sub-content-sections ul li img:nth-child(1){

        display:none !important;
      }*/
      .sub-content-sections ul li .btn-discover{
        display: inline-block;
        position: relative;
        line-height:32px;
        padding: 0 35px 0px 8px;
        background: #f37021;
        color: #fff;
        text-decoration: none;
        text-transform: uppercase;
        margin-bottom: 15px;
      }
      .sub-content-sections ul li .btn-discover:after{
        position: absolute;
        top:0;
        right:8px;
        content:'+';
        font-size: 20px;

      }
      ul.orange li:before{
        color: #f37021;
      }


    .content-button{
      display:block;
      padding: 10px;
      width:100%;
      background: #f37021;
      color: #fff;
      font-weight: bold;
      font-size:18px;
      text-decoration: none;
      border: 1px solid #333;
      line-height: 1.45;
      margin-top:10px;
    }
    .sf_pagerNumeric{
      background: #d2d3d5;
        padding: 5px;
        margin: 0;
        text-align: right;
        min-height: 12px;
    }
    .sf_pagerNumeric a{
      color: #ffffff;
        display: inline-block;
        font-size: 18px;
        padding: 1px 5px 1px 6px;
        margin: 0 5px 0 0;
        text-decoration: none;
        border: none!important;
        background: #f37021;
    }
      .sf_pagerNumeric a.sf_PagerCurrent, .sf_pagerNumeric a:hover{
        background: rgba(243,112,33,0.5);
      }



    #content a.modifications-catalogue-online, #content a.mission-brochure, #content a.modifications-catalogue-pdf{
      display:block;
      width:175px;
      height:116px;

      overflow: hidden;
      white-space: nowrap;
      text-indent: 100%;
      clear:both;

      background-position: 0px 0px;
      background-repeat: no-repeat;

      -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }
    #content a.worldwide-locations{
      display:block;
      width:300px;
      height:160px;

      overflow: hidden;
      white-space: nowrap;
      text-indent: 100%;
      clear:both;

      background-position: 0px 0px;
      background-repeat: no-repeat;

      -webkit-transition: all 0.2s ease-in-out;
        -moz-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }
    #content a.modifications-catalogue-online{
      background-image: url('../imgs/bg/cta_modification-catalogue-online.png');
    }
    #content a.mission-brochure{
      background-image: url('../imgs/bg/cta_mission-brochure.png');
    }
    #content a.modifications-catalogue-pdf{
      background-image: url('../imgs/bg/cta_modification-catalogue-pdf.png');
    }
    #content a.worldwide-locations{
      background-image: url('../imgs/bg/cta_worldwide-locations.png');
    }



    #content table{
      width:100%;
    }
    
    #content table td{
      padding: 10px 20px;
      display:block;
      width:100%;
    }

    

    #content table.two-col td{
      display:table-cell;
      width:auto;
      padding: 10px;
      vertical-align: top;
    }
    #content table.two-col td:first-child{
      padding-left:0;
    }
    #content table.two-col td:last-child{
      padding-right:0;
    }
    #content table td img{
      margin:0;
    }
    #content table.icon td{
      text-align: center;
    }
     #content table.icon td img{
      margin:0 auto;
     }
    .leadership-table tr td p{
        margin-left:0 !important;
      }
    




#subnav { 
  border:2px solid #002e6d;
    
  }
    #subnav .RadSiteMap .rsmOneLevel .rsmItem, 
    #subnav .RadSiteMap .rsmOneLevel .rsmItem:first-child .sfBreadcrumbNodeSeparator,
    #subnav > ul > li, #subnav > ul > li.subnav-top > a{
    display:none;
  }

  #subnav .RadSiteMap .rsmOneLevel{
    padding-bottom:0;
  }
  #subnav .RadSiteMap .rsmOneLevel .rsmItem{
    text-align: center;
  }
  #subnav .heading{

      color: #fff;
      background: #00a9cb;
      padding: 0 20px;
      font-size: 18px;
      line-height: 45px;

    }
    #subnav .RadSiteMap .rsmOneLevel .rsmItem a{

      color: #fff;
      background: #00a9cb;
      font-size: 18px;
      line-height: 1;
      padding:0;

    }
    #subnav .RadSiteMap .rsmOneLevel .rsmItem a:hover{
      background: none;
    }
    #subnav .RadSiteMap .rsmOneLevel .rsmItem:first-child{
      display:block;
    }




      #subnav .heading > div{
        display:inline-block;
      }
      #subnav > ul > li.subnav-top{display: block;}
    .subnav-top > ul{
      padding: 0 15px 5px 15px;
    }
    .subnav-top > ul > li{
      border-bottom: 1px dotted #01a9ca;
    }
    .subnav-top > ul > li:last-child{
      border-bottom: 0;
    }
    #subnav ul li a{
      display:block;
      padding: 10px 35px 10px 5px;
      color: #787879;
      text-decoration: none;
      font-size: 17px;
      position: relative;
      
    }
      #subnav .subnav-top .has-children ul li a{
        padding: 5px 35px 5px 10px;
        
      }
    #subnav .active > a{
      color: #004b8d;
    }
    .subnav-top .has-children > a:after{
      content:'\e803';
      font-family: "fontello";
      font-style: normal;
      font-weight: normal;
      speak: none;

      position:absolute;
      right:15px;
      top:10px;
      color:#a7a9ac;
    }
    .subnav-top .active.has-children > a:after{
      content:'\e801';
      color:#f37021;
    }
    
    .subnav-top .has-children ul{
      display:none;
      padding:0 0 10px 15px;
    }
      .subnav-top .has-children ul li a:before{
        content:'-';
        position: absolute;
        left:0;
        top:4px;
      }
      .subnav-top .active ul{
        display:block;
      }



#ctas{
  background: #00a9cb;
  padding-top:25px;
}
  #ctas .sf_cols{
    content:'';
    display:table;
    clear:both;

    width:290px;
    margin:0 auto;
  }
  #ctas .sf_cols > div:nth-child(2){
    display:none;
  }
  #ctas .sf_cols > div{
    width:140px !important;
    float:left;
  }
  
  #ctas .sf_cols > div:first-child{
    margin-right:10px;
  }
  #ctas .sf_cols > div:last-child{
    width:290px !important;
    margin-top:10px;
  }
  #ctas .sf_cols > div > div{
    margin-left:0;
  }
  #ctas .sf_cols > div > div > div{
    height: 93px;
  }
  #ctas .sf_cols > div:last-child > div > div{
    height: 153px;
  }
  #ctas .sf_cols > div a{
    display:block;
    width:100%;
    height:100%;

    -webkit-background-size:cover;
    -moz-background-size:cover;
    background-size:cover;
  }
    #ctas .sf_cols > div a.mission-brochure{background-image: url('../imgs/bg/cta_mission-brochure.png');}
    #ctas .sf_cols > div a.modifications-catalogue-online{background-image: url('../imgs/bg/cta_modification-catalogue-online.png');}
    #ctas .sf_cols > div a.modifications-catalogue-pdf{background-image: url('../imgs/bg/cta_modification-catalogue-pdf.png');}
    #ctas .sf_cols > div a.worldwide-locations{background-image: url('../imgs/bg/cta_worldwide-locations.png');}


  #ctas img{
    width:100%;
    height:auto;
    display:block;
  }
  #ctas img:nth-child(2){
    display:none;
  }
  #ctas .sf_cols > div:last-child img{
    margin: 0 0 0 auto;
  }






/* --FOOTER-- */
#footer { 
  font-size: 13px;
  background: #004a8d;
  color: #fff;
  line-height: 1.8;
  text-align: center;
}
  #footer a{
    font-size: 12px;
    color: #fff;
    line-height: 1;
  }
  .f-w1{
    padding: 20px 0 30px 0;
  }
  #foot-copy{
    margin-bottom:2px;
  }
  #foot-sitemap{
    margin-bottom:8px;
  }
    #foot-sitemap ul{
      margin:0 -8px;
      
    }
    #foot-sitemap ul li{
      display:inline-block;
      padding: 0 8px;
      border-right:1px solid #d5743c;
    }
    #foot-sitemap ul li:last-child{
      border-right:0;
    }
    #foot-sitemap ul li a{
      display:block;
      text-decoration: none;
    }
    #foot-sitemap ul li a:hover{
      text-decoration: underline;
    }

  #foot-social{
      
  }
    #foot-social a{
      display: block;
      width:40px;
      height:36px;
      margin: 0 auto;
      text-indent: 200%;
      overflow: hidden;
      -webkit-transition:none;
      -moz-transition:none;
      transition:none;

    }
    #foot-social a.soc-linkedin{
      background: url('../imgs/bg/linkedin.png') no-repeat;
      background-position: top left;

    }
    #foot-social a.soc-linkedin:hover{
      background-position: 0px -38px;

    }








/* Overview Page */
.overview .h-w2 { }

  #header-banner{
    overflow: hidden;
    position: relative;
  }
  #header-banner .section-inner{
    padding:0;
    position: static;
  }
  #header-banner .banner-title{
    position: absolute;
    left:0px;
    bottom:15px;
    z-index: 1;
  }
  #header-banner .banner-title .sfContentBlock{
    font-size: 16px;
    padding: 6px 30px 6px 15px;
    color: #fff;
    background: rgba(0,169,203,0.85);
    -pie-background: rgba(0,169,203,0.85);
    behavior:url('../css3pie/PIE.htc');
  }
  #header-banner .sfimageWrp img{
    width:100%;
    height:auto;
    display:block;
  }





.overview-blocks ul{
  padding:0;
  margin:0;
}
  .overview-blocks ul:after{
    content:'';
    display:table;
    clear:both;
  }
  .overview-blocks ul li{
    list-style: none;
    width:48%;
    float:left;
    margin: 0 4% 4% 0;
    position: relative;
  }
  .overview-blocks ul li:nth-child(2n){
    margin-right:0;
  }
  #content .overview-blocks ul li img{
    display:block;
    width:100%;
    max-width: inherit;
    margin:0;
  }
  .overview-blocks ul li .section-title{
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
    background: #f37021;
    color: #fff;
    text-align: center;
    font-size: 15px;
    line-height: 35px;
    margin:0;
  }
  .overview-blocks ul li a{
    text-decoration: none;
  }
  .overview-blocks ul li p{
    display: none;
  }


/* Fancybox */
.fancybox-wrap{
  left:20px !important;
}
.fancybox-inner{
  /*height:1000px !important;*/
}





/* Page styling - 20150706 */
.page-banner{
  position: relative;
  margin-bottom:20px;
}
  .page-banner img{
    display:block;
  }
  .page-banner .text{
    padding: 20px;
    color: #fff;
    background: rgba(0,169,203,0.85);
    -pie-background: rgba(0,169,203,0.85);
    behavior:url('../css3pie/PIE.htc');
    font-size: 16px;
  }
  .c-w1 .products{
    margin:0;
    padding:0;
  }
    .products:after{
      content:'';
      display:table;
      clear:both;
    }
    .c-w1 .products li{
      float:left;
      list-style: none;
      margin-right:10px;
      margin-bottom:20px;
      text-align: center;
    }
    .products h2{
      color: #00aacd;
      font-size: 24px;
      width:152px;
      margin: 2px auto 8px auto;
      font-weight: normal;
      text-align: left;
    }
    #content .c-w1 .products li img{
        margin:0;
    }
    .products a.btn{
      /*width:152px;
      margin:0 auto;
      display:block;*/
    }
    .btn{
      padding: 9px 12px 9px 45px;
      background: #f37021;
      color: #fff;
      display: inline-block;
      text-decoration: none;
      text-transform: uppercase;
      font-size: 12px;
      position: relative;
      line-height: 1;
    }
    .btn:hover{
        background: #00a9cb;
      }
    .btn:before{
      content:'';
      height:100%;
      width: 34px;
      border-right:1px solid #fff;
      margin-right:10px;
      position: absolute;
      left:0;
      top:0;
    }
      .btn:hover:before{
        border-color:#00a9cb;
      }
    .helicopter:before{
      background: #00a9cb url('../imgs/bg/helicopter.png') center no-repeat;
    }
    .doc:before{
      background: #00a9cb url('../imgs/bg/doc.png') center no-repeat;
    }
    .paper:before{
      background: #00a9cb url('../imgs/bg/paper.png') center no-repeat;
    }
    .calendar:before{
      background: #00a9cb url('../imgs/bg/calendar.png') center no-repeat;
    }
    .c-w1 .cols-3 ul{
      margin:0;
    }
    .cols-3:after{
      content:'';
      display:table;
      clear:both;
    }
    .c-w1 .cols-3 ul{
      margin-bottom:20px;
      
    }
    .c-w1 .cols-3 ul li{
      list-style: none;
      margin:8px 0;
    }
    .c-w1 .cols-3 ul li:before{
      content:"•"; 
      font-size:16px; 
      vertical-align:top; 
      padding-right:5px;
      color: #f37021;
    }





/************************
Contact Us
************************/
#content h2.section-title {
  font-size:25px;
  color:#004a8d;
  font-weight:600;
  text-transform:capitalize;
  margin: 0 0 10px 0;
}
ul.facilities{
  margin:0;
  padding:0;
}
  ul.facilities:after{
    content:'';
    display:table;
    clear:both;
  }
  ul.facilities li{
    float:left;
    width:47.5%;
    margin:0 5% 5% 0;
    list-style: none;
    font-size: 15px;
    line-height: 24px;
    padding: 12px 0 0 22px;
    background: url('/imgs/bg/icon-facilities.png') no-repeat top left;
  }
  ul.facilities li:nth-child(2n){
    margin-right:0;
  }
  ul.facilities li:last-child{
    font-size: 16px;
    color:#00a9cb;
    background: url('/imgs/bg/icon-facilities-2.png') no-repeat top left;
  }
  ul.facilities .city{
    font-size: 20px; color:#004a8d;
  }



.team-col-wrapper h3{
  border-bottom:1px solid #b7b7b7;
  margin-bottom:25px;
}
.team-col-wrapper:after, .team-col-wrapper ul li:after{
  content:'';
  display:table;
  clear:both;
}
.team-col-wrapper .col{
  
}
.team-col-wrapper .col:first-child{
  
}
.team-col-wrapper img.hover{
  border:1px solid #f37021;
}
#content .team-col-wrapper img.left{
  display:none;
}
#content .team-col-wrapper img{
  margin:6px 0 20px 0;
}
.team-col-wrapper ul{
  margin:0;
  padding:0;
}
.team-col-wrapper ul li{
  list-style: none;
  font-size: 15px;
  width:202px;
  margin:0 auto 20px auto;
}
.team-col-wrapper ul li .name{
  color: #004a8d;
  font-size: 17px;
}



/**********************
Supported Helicopters
************************/
#content table.supported-helicopters td{
  padding:0;
}
#content table.supported-helicopters img{
  margin:0 auto;
}
#content table.supported-helicopters img.show-on-hover{
  display:none;
}
table.supported-helicopters .image-wrapper{
  display:block;
  margin-bottom:30px;
}






/************************
Google Map
*************************/
#map_canvas{
  width:100%;
  height:320px;
}









/****************************
Import/Export SurplusParts
*****************************/
#ctl00_wrapDiv .backWrapp{
  margin:20px 0;
}

#ctl00_wrapDiv .workArea{
  margin-bottom:20px;
}
#ctl00_wrapDiv .workArea .title{
  float:left;
  margin:0 20px 10px 0;
  font-weight:bold;
}
#ctl00_wrapDiv .workArea .mainForm:after, #ctl00_wrapDiv .workArea fieldset:after{
  content:'';
  display:table;
  clear:both;
}
#ctl00_wrapDiv .workArea .fileUpload{
  float:left;
}
#ctl00_wrapDiv .button_area input{
  padding: 5px 10px;
  cursor: pointer;
}










/****************************
Part Search Page
*****************************/
.searchparts{
  
}
.searchLimitRecords{
  margin-bottom:15px;
}
.searchLimitRecords > span{
  display: block;
}
.searchparts .searcharea{
  text-align: center;
  margin-bottom:15px;
}

.searchparts .searcharea input{
  background: #f2f2f2;
  height:50px;
  line-height: 50px;
  color: #004280;
  border:1px solid #f37021;
  outline: 0;
  text-align: center;
  display: block;
  width:100%;

  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;

  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;

  -webkit-transition:all 0.2s ease-in-out;
  -moz-transition:all 0.2s ease-in-out;
  transition:all 0.2s ease-in-out;
}

.searchparts .searcharea input::-webkit-input-placeholder { /* WebKit browsers */
    color: #004280;
}
.searchparts .searcharea input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color: #004280;
   opacity:  1;
}
.searchparts .searcharea input::-moz-placeholder { /* Mozilla Firefox 19+ */
   color: #004280;
   opacity:  1;
}
.searchparts .searcharea input:-ms-input-placeholder { /* Internet Explorer 10+ */
   color: #004280;
}

.searchparts .searcharea input[type='text']{
  padding: 0 10px;
  font-size:20px;
  margin-bottom:20px;
}
.searchparts .searcharea input[type='submit']{
  text-transform: uppercase;
  font-size:20px;
  font-weight: bold;
  padding: 0 20px;
  cursor: pointer;
}
.searchparts .searcharea input[type='submit']:hover{
  background-color: #f37021;
  color: #fff;
}

.searchparts .searcharea .searchdropdown {
    font-size: 20px;
    padding: 0 10px;
    background: #f2f2f2;
    height: 50px;
    display:block;
    border: 1px solid #f37021;
    margin: 0 0 20px 0;
    width:100%;

    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

}

input:focus::-webkit-input-placeholder { opacity:0; }
input:focus:-moz-placeholder { opacity:0; } /* FF 4-18 */
input:focus::-moz-placeholder { opacity:0; } /* FF 19+ */
input:focus:-ms-input-placeholder { opacity:0; } /* IE 10+ */


.searchparts > div:last-child{
  overflow: auto;
}
#content .searchparts div > table{
  border:1px solid #fff;
  border-collapse: collapse;
  background: #e9edf4;
  width:100%;

}
  #content .searchparts div > table th, #content .searchparts div > table td{
    padding: 4px 10px;
    text-align: center;
    color: #1f497d;
  }

   #content .searchparts div > table th:nth-child(2), #content .searchparts div > table th:nth-child(3), #content .searchparts div > table th:nth-child(4), #content .searchparts div > table td:nth-child(2), #content .searchparts div > table td:nth-child(3), #content .searchparts div > table td:nth-child(4){
      display:none;
    }

  #content .searchparts div > table th, 
  #content .searchparts table td{
    display:table-cell;
  }
  #content .searchparts div > table th:nth-child(1), 
  #content .searchparts table td:nth-child(1){
    width:35%;
  }
  #content .searchparts div > table th:nth-child(5), 
  #content .searchparts table td:nth-child(5){
    width:50%;
  }
  #content .searchparts div > table th:last-child, 
  #content .searchparts table td:last-child{
    width:15%;
  }
  .searchparts div > table th a{
    font-weight: bold;
    color: #1f497d;
    text-transform: uppercase;
  }
  .searchparts div > table table td{
    display:table-cell !important;
  }
  .searchparts div > table td:last-child a{
    text-transform: uppercase;
    text-decoration: none;
    font-size: 0;
  }
    .searchparts div > table td:last-child a:hover{
      text-decoration: none;
    }
    .searchparts div > table table td a{
      font-size: 13px !important;
    }
    .searchparts div > table td:last-child a:before{
      content:'+';
      font-size: 20px;
    }
    .searchparts div > table table td a:before{
      display:none;
    }

  #content .searchparts div > table table{
    width:auto;
  }
  #content .searchparts div > table table td{
    padding: 3px 5px;
  }

  .searchparts .emptydata td{border:0;}


.nr-contact{
  padding-top:20px;
}
  .nr-contact a{
    display: inline-block;
    margin:0 20px 15px 0;
  }


.part-info{
  margin-top:30px;
}
  .part-info ul{
    margin:0;
  }
  .part-info ul li{
    list-style: none;
  }
  .part-info ul li:after{
    content:'';
    display:table;
    clear:both;
  }

  .part-info ul li > div{
    margin-bottom:20px;
  }

  #content .part-info table td{
    padding: 3px 5px;
    display:table-cell;
    width:auto;
  }

  .part-info table td{
    text-align: left;
    font-size:13px;
    color:#004280;
    text-transform: uppercase;
    font-weight: 600;
    vertical-align: top;
  }
  .part-info ul li .col-header{
    color: #fff;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    background: #004280;
    padding: 8px 0;
  }

  #content .part-info table{
    margin-top:15px;
  }
  #content .part-info .service-options td{
    padding: 8px 5px;
  }
  #content .part-info .service-options tr td:first-child{
    padding-left:38px;
    background-position: 0px 2px;
    background-repeat: no-repeat;
    background-size: 30px auto;
    width:62%;
  }
  .part-info .service-options tr:nth-child(1) td:first-child{
    background-image: url(../imgs/bg/icon-inspection-mobile.png);
  }
  .part-info .service-options tr:nth-child(2) td:first-child{
    background-image: url(../imgs/bg/icon-repair-mobile.png);
  }
  .part-info .service-options tr:nth-child(3) td:first-child{
    background-image: url(../imgs/bg/icon-dar-repair-mobile.png);
  }
  .part-info .service-options tr:nth-child(4) td:first-child{
    background-image: url(../imgs/bg/icon-repair-mobile.png);
  }
  .part-info .service-options tr:nth-child(5) td:first-child{
    background-image: url(../imgs/bg/icon-ptest-mobile.png);
  }
  .part-info .service-options tr:nth-child(6) td:first-child{
    background-image: url(../imgs/bg/icon-ftest-mobile.png);
  }
  .part-info .service-options tr:nth-child(7) td:first-child{
    background-image: url(../imgs/bg/icon-exchange-mobile.png);
  }
  .part-info .service-options tr:nth-child(8) td:first-child{
    background-image: url(../imgs/bg/icon-sale-mobile.png);
  }

  .part-info .repaircap{
    margin-top:30px;
  }
  .part-info .repaircap > span{
    font-size: 20px;
      color: #3c3d3e;
      font-weight: 600;
      text-transform: capitalize;
      display:block;
      margin-bottom:10px;
      font-weight: normal;
  }
  .part-info .repaircap > div span{
    font-size: 15px;
  }



input[type='submit']{
  cursor: pointer;
}






.sf_cols .sf_colsOut{
  width:100% !important;
  float:none;
}





.sfsearchResultsWrp{
  margin-bottom:15px;
}
  .sfsearchResultsWrp .search-wrapper{
    margin-bottom:30px;
  }
  .sfsearchResultsWrp .search-wrapper .sfsearchResultTitle{
    font-size:20px;
  }





/**********************
Sales Form
**************************/
#salesforceinfotable p{
  margin: 16px 0;
}


#salesforceinfotable td input[type="text"], #salesforceinfotable td input[type="email"], #salesforceinfotable td textarea{
            width:100%;
        }
        #salesforceinfotable input[type='text'], #salesforceinfotable input[type='email'], #salesforceinfotable input[type='submit'], #salesforceinfotable textarea{
            -webkit-appearance:none;
            -moz-appearance:none;
            appearance:none;

            -webkit-border-radius: 0;
            -moz-border-radius: 0;
            border-radius: 0;
        }
        #salesforceinfotable input[type='text'], #salesforceinfotable input[type='email'] {
          border: 1px solid #00a9cb;
          padding: 0 10px;
          color: #004a8d;
          font-size: 14px;
          height: 30px;
          line-height: 30px;
          width: 100%;
          margin-top:5px;
        }
        #salesforceinfotable textarea{
            border: 1px solid #00a9cb;
            padding: 10px;
            color: #004a8d;
            font-size: 14px;
            margin-top:5px;
        }
        #salesforceinfotable input[type='submit'] {
          width:100%;
          font-size: 16px;
          font-weight: bold;
          color: #fff;
          text-transform: uppercase;
          background: #f37021;
          border: 0;
          cursor: pointer;
          padding: 10px 14px;
          line-height: 1;
          margin-top:15px;
        }

        #salesforceinfotable input[type='submit']:hover{
            background: #f18340;
          }








/*************************
News, Blog
**************************/
#content .sfnewsList{
  margin:0;
}
#content .sfnewsList li{
  list-style: none;
}
#content .sfnewsList > li{
    padding: 14px 10px;
      border-bottom:1px solid #1f4166;
  }

  #content .sfnewsList > li:last-child{
    border-bottom:0;
  }
.sfnewsList li h2{
  line-height: 1.2;
  margin-bottom:10px;
  font-size: 18px;
}
.sfnewsList li ul{
    margin:0;
  }
  .sfnewsList .news-thumbnail{
    margin:0 0 20px 0;
  }
  #content .sfnewsList .news-thumbnail img{
    max-width: 268px;
    width:100%;
    height:auto;
    display:block;
    margin:0 auto;
  }
  .sfnewsList .news-date{
    font-size: 15px;
    font-style: italic;
    color: #000;
    margin-bottom:5px;
  }
  .sfnewsList h3{
    margin-bottom:20px;
  }
  .sfnewsList h3 a{
    color: #0a1427;
    font-size:18px;
    line-height: 1.2;
    font-weight: bold;
    text-decoration: none;
  }
  .sfnewsList > li > a{
    font-size:12px;
    text-decoration: none;
  }
  .sfnewsList h3 a:hover, .sfnewsList > li > a:hover{
    text-decoration: underline;
  }



.sfnewsDetails h1{
  margin-bottom:10px;
  font-size: 20px;
}
.sfnewsDetails .sfmetainfo{
  margin-bottom:20px;
}





.sfcommentsFormWrp .sfcommentsFieldsList{
  margin-left:0;
}
.sfcommentsFormWrp .sfcommentsForm li{
  list-style: none;
}
.sfcommentsFormWrp .sfcommentsForm li table{
  border-spacing: 0;
}
.sfcommentsFormWrp .sfcommentsForm li table .k-editor-toolbar {
  display:block !important;
  margin:0;
}
.sfcommentsListWrp .sfcommentsList{
  margin-left:0;
}
.sfcommentsFormWrp input[type='submit'] {
          font-size: 16px;
          font-weight: bold;
          color: #fff;
          text-transform: uppercase;
          background: #f37021;
          border: 0;
          cursor: pointer;
          padding: 10px 14px;
          line-height: 1;
          margin-top:15px;
        }

        .sfcommentsFormWrp input[type='submit']:hover{
            background: #f18340;
          }

          .sfcommentsFormWrp tr[role="presentation"]{
            display:none;
          }
          #content .k-editor .k-editable-area{
            padding: 0;
          }









/**********************
News & Media
**********************/
.subscribe-col{
  margin-top:28px;
}
  .subscribe-col h3{
    font-size:17px;
    color: #00a9cb;
    font-weight: bold;
    margin-bottom:5px;
  }
    #content .subscribe-col h3 span{
      font-size: 40px;
      color: #004a8d;
      text-transform: uppercase;
      display:block;
      line-height: 1;
    }

  #content .subscribe-col input{
    margin-bottom:8px;
  }
  #content .subscribe-col input[type='text'], #content .subscribe-col input[type='email']{
    border:1px solid #00a9cb;
    padding: 0 10px;
    color: #004a8d;
    font-size: 14px;
    height: 40px;
    line-height: 40px;
    width:100%;
  }

  .subscribe-col input::-webkit-input-placeholder { /* WebKit browsers */
      color: #004a8d;
  }
  .subscribe-col input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
     color: #004a8d;
     opacity:  1;
  }
  .subscribe-col input::-moz-placeholder { /* Mozilla Firefox 19+ */
     color: #004a8d;
     opacity:  1;
  }
  .subscribe-col input:-ms-input-placeholder { /* Internet Explorer 10+ */
     color: #004a8d;
  }

  #content .subscribe-col button[type='submit']{
    float:right;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-transform: uppercase;
    background: #f37021;
    border:0;
    cursor: pointer;
    padding: 12px 14px;
      line-height: 1;
  }


  #content .subscribe-col .form-wrapper{
    margin-bottom:32px;
  }
  #content .subscribe-col .form-wrapper:after{
    content:'';
    display:table;
    clear:both;
  }

  #content .subscribe-col .social-follow-link{
    display:inline-block;
    text-indent: 300%;
    white-space: nowrap;
    overflow: hidden;
    width:129px;
    height:72px;
    margin-right:20px;

    background: url('/imgs/bg/follow-us-on-linkedin.png');
  }
  .subscribe-col .social-follow-link, .subscribe-col .IN-widget{
    vertical-align: top;
  }


  .video-gallery h2{
    font-size: 15px;
    margin-top:5px;
  }
  .publication-table-wrapper h2{
    font-size: 15px;
    margin-top:0;
  }












@media screen and (max-width:480px){

  .c-w1 .products li{
      float:none;
      margin-right:0px;
    }
    .products h2{
      width:auto;
      margin:2px 0 8px 0;
    }
    .products a.btn{
      width:auto;
      margin:auto;
      display:inline-block;
    }


}



@media screen and (max-width:385px){

   #content table.two-col td:first-child{
      width:40%;
    }

  #foot-sitemap ul li:nth-child(3){
      border-right:0;
    }

}



/* Fancybox */
.fancybox-wrap{
  height: 80% !important;
}
.fancybox-inner, .fancybox-outer, .fancybox-skin{
  height:100% !important;
}

@media screen and (max-width:640px) {
    #alertmessagewrp {
        display: none;
        position: fixed;
        bottom: 0;
        left: 0;
        background-color: #f37021;
        color: #fff;
        text-align: center;
        font-size: 14px;
        font-family: 'Open Sans', sans-serif;
        z-index: 1000;
        box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.5);
        padding: 0 25px;
    }

        #alertmessagewrp a {
            color: #004a8d;
            text-decoration: underline;
        }

            #alertmessagewrp a:hover {
                text-decoration: none;
            }

        #alertmessagewrp h2 {
            font-size: 18px;
            color: #fff;
            text-transform: uppercase;
            padding: 10px 0 10px;
            font-family: 'Open Sans', sans-serif;
        }

        #alertmessagewrp a.close {
            font-weight: 600;
            color: #fff;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 17px;
            background-color: #004b8d;
            display: block;
            padding: 15px 0;
            font-family: 'Open Sans', sans-serif;
            width: 120px;
            position: absolute;
            top: -24px;
            left: 50%;
            margin-left: -60px;
        }

        #alertmessagewrp .close-wrap {
            background-color: #00a9cb;
            max-width: 261px;
            height: 47px;
            display: block;
            position: relative;
            margin: 40px auto 0;
        }
}


@media screen and (max-width:480px) {
    #alertmessagewrp {
        display: none;
        /*position: absolute;*/
        background-color: #f37021;
        color: #fff;
        text-align: center;
        font-size: 13px;
        font-family: 'Open Sans', sans-serif;
        z-index: 1000;
        box-shadow: 0px 0px 15px 2px rgba(0,0,0,0.5);
        padding: 0 15px;
    }

        #alertmessagewrp a {
            color: #004a8d;
            text-decoration: underline;
        }

            #alertmessagewrp a:hover {
                text-decoration: none;
            }

        #alertmessagewrp h2 {
            font-size: 18px;
            color: #fff;
            text-transform: uppercase;
            padding: 0 0 5px;
            font-family: 'Open Sans', sans-serif;
            margin-top: 15px;
        }

        #alertmessagewrp a.close {
            font-weight: 600;
            color: #fff;
            text-decoration: none;
            text-transform: uppercase;
            font-size: 16px;
            background-color: #004b8d;
            display: block;
            padding: 10px 0;
            font-family: 'Open Sans', sans-serif;
            width: 121px;
            position: absolute;
            top: -20px;
            left: 50%;
            margin-left: -60px;
        }

        #alertmessagewrp .close-wrap {
            background-color: #00a9cb;
            max-width: 221px;
            height: 35px;
            display: block;
            position: relative;
            margin: 40px auto 0;
        }
}

#header .h-w2 .section-inner {
  height: auto;
}
/*.h-w2 {
  position: absolute !important;
  z-index: 1000;
}*/

/**************************************************
VIDEO BANNER LANDING PAGE
**************************************************/

/*.vidLandingPage #header .h-w1 {
  padding-top: 0 !important;
}

.vidLandingPage #header .h-w1 #header-banner {
  position: relative;
  top: 0;
  padding-top: 134px;
}*/

.vidLandingPage #header .h-w1 #header-banner .image-wrapper {
  position: relative;
  max-height: initial;
  top: 0;
}

.vidLandingPage .vidLanding {
  height: auto !important;
  max-height: 600px;
}

.vidLandingPage .vidLanding #videoBlock2 {
    max-height: 600px;
    display: flex;
    align-items: center;  
}

.vidLandingPage .vidLanding #videoMessage2 {
  height: 100%;
}

.vidLandingPage .vidLanding .banner-content {
  height: 100%;
    padding-top: 53px;
    padding-bottom: 63px;
    display: flex;
    flex-wrap: wrap;
    align-content: space-between;
}

.vidLandingPage .vidLanding .banner-content >div {
  width: 100%;
}

.vidLandingPage .vidLanding .banner-content .tag-line {
  margin-top: 10px;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content h2 {
  font-size: 40px;
  line-height: 36px;
  color: #ff8726;
  text-transform: uppercase;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content h3 {
  font-size: 32px;
  color: #fff;
  line-height: 36px;
  margin-bottom: 27px;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content a {
  font-size: 16px;
    text-shadow: none;
    padding: 14px 28px 14px 77px;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content a::before {
  width: 50px;
  border-right-color: #000;
  background-color: #00a9cb;
  background-image: url('../imgs/heli-one-btn-arrow.png');
  background-repeat: no-repeat;
  background-position: center;
  transition: all 0.2s ease-in-out;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content a:hover::before {
  background-color: #f37021;
}

/* RESPONSIVE */

.vidLandingPage .vidLanding #videoMessage2 .banner-content {
  padding: 25px 15px;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .top-content .img-wrap {
  width: 50%;
  margin: 0 auto;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .top-content .img-wrap img {
  max-width: 100%;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .top-content .tag-line {
  width: 50%;
  margin: 0 auto;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .top-content .tag-line img {
  max-width: 100%;
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content h2 {
  font-size: 20px;
  line-height: 16px;
  margin-bottom: 11px; 
}

.vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content h3 {
  font-size: 16px;
  line-height: 12px;
  margin-bottom: 23px;
}

.vidLandingPage #header .h-w1 #header-banner .image-wrapper.desktop {
  display: block !important;
}

.vidLandingPage #header .h-w1 #header-banner .image-wrapper.mobile {
  display: none;
}

@media screen and (max-width:480px) {
  .vidLandingPage .vidLanding #videoMessage2 .banner-content .top-content .tag-line {
    display: none;
  }

  .vidLandingPage .vidLanding #videoMessage2 .banner-content .top-content .img-wrap {
    width: 80%;
  }

  .vidLandingPage .vidLanding #videoMessage2 .banner-content {
    padding: 10px;
  }
}

@media screen and (max-width:410px) {
  .vidLandingPage .vidLanding #videoMessage2 .banner-content .top-content .img-wrap {
    width: 60%;
  }
} 

@media screen and (max-width:360px) {
  .vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content h2 {
    font-size: 16px;
    line-height: 12px;
  }  

  .vidLandingPage .vidLanding #videoMessage2 .banner-content .bottom-content h3 {
    font-size: 12px;
    line-height: 12px;
  }  
}